@charset "UTF-8";

/* Layout Medium Screens */


header {
	height: 130px;
	background: url(../img/bg.png) repeat;
}

header a.logo {
	width: 388px;
	height: 49px;
	top:55px; left: 20px;
	background-image: url(../img/logo2.png);
	text-indent: -99999px;

}


nav {
	width: 390px;
	height: 42px;
		top: 0px;
		right: 0px;
	background: url(../img/nav_bg.png) repeat;
	
}

nav a { margin-right: 5px;}

.promo_container { padding: 20px 20px 15px 20px;}

.promo_container .promo {background-position: 0px 0px;}

.promo_container .promo .content { padding: 70px 30px 0px 0px;}


body {
	background-image: none;
}

article {
	background: url(../img/image_logo2.png) no-repeat 30px 30px;
	
	padding: 40px 30px 60px 200px;
}